'''
    Tetris 101:
    https://strategywiki.org/wiki/Tetris/Getting_Started
    https://tetris.com/play-tetris
'''

from tetri5.game import Game
from tetri5.util import ConfigurationManager

def main() -> None:
    ConfigurationManager.init()

    game = Game()
    game.init()

    while True:
        game.update()
        game.draw()

if __name__ == "__main__":
    main()  